=== debian/changelog ===
sphinxcontrib-programoutput (0.8-4) unstable; urgency=medium

  * Fix FTBFS with sphinx 1.3 by switching from default to basic theme. Thanks
    to Dmitry Shachnev <mitya57@debian.org> for this patch (Closes: #787857).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jun 2015 11:16:48 +0200

sphinxcontrib-programoutput (0.8-3) unstable; urgency=medium

  * Fixed wrong VCS URLs.
  * Standards-Version: is now 3.9.5.
  * Added py.test unit tests.
  * Renamed binary package as python-sphinxcontrib.programoutput, to respect
    the sphinxcontrib namespace packaging. Sorry for the mistake :(
  * Overrides dh_* which we don't need to run.
  * Added sphinx doc.
  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jun 2014 22:21:01 +0800

sphinxcontrib-programoutput (0.8-2) unstable; urgency=low

  * Do no build-depends on openstack-pkg-tools.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Nov 2013 20:43:38 +0800

sphinxcontrib-programoutput (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #724909)

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2013 23:48:40 +0800
