=== debian/control ===
Source: sphinxcontrib-programoutput
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-docutils,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python3-all (>= 3.2),
               python3-docutils,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/sphinxcontrib-programoutput.git
Vcs-Git: git://anonscm.debian.org/openstack/sphinxcontrib-programoutput.git
Homepage: https://github.com/lunaryorn/sphinxcontrib-programoutput

Package: python-sphinxcontrib.programoutput
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Breaks: python-sphinxcontrib-programoutput (<= 0.8-2)
Replaces: python-sphinxcontrib-programoutput (<= 0.8-2)
Description: insert the output of arbitrary commands into documents - Python 2.x
 sphinxcontrib-programoutput is a Sphinx extension to literally insert the
 output of arbitrary commands into documents, helping you to keep your command
 examples up to date.
 .
 This package provides the Python 2.x module.

Package: python3-sphinxcontrib.programoutput
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Description: insert the output of arbitrary commands into documents - Python 3.x
 sphinxcontrib-programoutput is a Sphinx extension to literally insert the
 output of arbitrary commands into documents, helping you to keep your command
 examples up to date.
 .
 This package provides the Python 3.x module.

Package: python-sphinxcontrib.programoutput-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: insert the output of arbitrary commands into documents - doc
 sphinxcontrib-programoutput is a Sphinx extension to literally insert the
 output of arbitrary commands into documents, helping you to keep your command
 examples up to date.
 .
 This package provides the documentation.

Package: python-sphinxcontrib-programoutput
Section: oldlibs
Priority: extra
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-sphinxcontrib.programoutput, ${misc:Depends}
Description: insert the output of arbitrary commands into documents - transitional package
 sphinxcontrib-programoutput is a Sphinx extension to literally insert the
 output of arbitrary commands into documents, helping you to keep your command
 examples up to date.
 .
 This package is a dummy transitional package.
