=== debian/watch ===
version=3
https://github.com/lunaryorn/sphinxcontrib-programoutput/tags .*/(\d[\d\.]+)\.tar\.gz
