## sphinxcontrib-programoutput 0.11

=== debian/changelog ===
sphinxcontrib-programoutput (0.11-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Removed python-pytest b-depends (Closes: #938537).
  * Add patch to use py3 in tests instead of py2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Jan 2020 20:43:58 +0100

sphinxcontrib-programoutput (0.11-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938537).

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2019 09:18:21 +0200

sphinxcontrib-programoutput (0.11-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with Sphinx 1.8 by backporting patch from upstream.
    (Closes: #918309)

 -- Chris Lamb <lamby@debian.org>  Sat, 09 Mar 2019 22:26:13 +0000

sphinxcontrib-programoutput (0.11-3) unstable; urgency=medium

  * Team upload.
  * Change upstream to
    https://github.com/NextThought/sphinxcontrib-programoutput
    (Closes: #874255)

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 15:01:43 +0100

sphinxcontrib-programoutput (0.11-2) unstable; urgency=medium

  * Removed failing tests with LANG=C (Closes: #880909).
  * Fix $PYTHONPATH when building sphinx doc.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Nov 2017 11:09:36 +0000

sphinxcontrib-programoutput (0.11-1) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release:
    - Builds with sphinx 1.6+ (Closes: #871313).
  * Remove all patches.
  * Using setup.py test to run tests.
  * Removed transition package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2017 20:11:33 +0000

sphinxcontrib-programoutput (0.8-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Fix FTBFS with Sphinx 1.4.x:
    - adds suppress-warnings-for-app.add_directive.patch (Closes: #832848).
  * Reviewed build-depends vs build-depends-indep.
  * Removed non-active uploaders.
  * Added dh-python as build-depends.
  * Removed version of python-all / python3-all build-depends.
  * Standards-Version: 3.9.8 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Aug 2016 11:34:26 +0000
