=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/NextThought/sphinxcontrib-programoutput
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for i in $(PYTHON3S) ; do \
		PYTHONPATH=. PYTHON=python$$i python$$i setup.py test ; \
	done
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=.:$(CURDIR)/src python3 -m sphinx -b html doc $(CURDIR)/debian/python-sphinxcontrib.programoutput-doc/usr/share/doc/python-sphinxcontrib.programoutput-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
