## sphinxcontrib-programoutput 0.16

=== debian/changelog ===
sphinxcontrib-programoutput (0.16-2) unstable; urgency=medium

  * Apply patch to make doc reproducible. Thanks to Simon McVittie for the
    patch (Closes: #993681).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 18:21:12 +0100

sphinxcontrib-programoutput (0.16-1) unstable; urgency=medium

  * New upstream release:
    - Can be built with Sphinx 2.4 (Closes: #955106, #955077).
  * Removed now not needed patches:
    - fix-tests-for-sphinx-1.8.patch.
    - use-py3-in-tests.patch.
  * Switch to debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Apr 2020 09:33:15 +0200
