=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 99~),
  python3-all,
@@ -14,7 +14,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-pytest,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-programoutput
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/sphinxcontrib-programoutput.git
 Homepage: https://github.com/NextThought/sphinxcontrib-programoutput
