=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 UPSTREAM_GIT := https://github.com/NextThought/sphinxcontrib-programoutput
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+# Used in an example in generated documentation. Force it to a known value
+# to get reproducible builds
+export SHELL = /bin/sh
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
