=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 export SHELL = /bin/sh
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	echo "Do nothing..."
+	rm -rf build .stestr .pybuild *.egg-info src/sphinxcontrib_programoutput.egg-info .pytest_cache
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -22,12 +24,12 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; for i in $(PYTHON3S) ; do \
-		PYTHONPATH=. PYTHON=python$$i python$$i setup.py test ; \
+		PYTHONPATH=. PYTHON=python$$i python$$i -m pytest -v src/sphinxcontrib/programoutput/tests -k 'not test_shell_with_unexpected_return_code and not test_unexpected_return_code' ; \
 	done
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=.:$(CURDIR)/src python3 -m sphinx -b html doc $(CURDIR)/debian/python-sphinxcontrib.programoutput-doc/usr/share/doc/python-sphinxcontrib.programoutput-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc
 endif
